/* NSWindow () : <title:> (oid:5) */
"" = "";

/* NSButton (Automatically download and install updates in the future) : <title:Automatically download and install updates in the future> (oid:17) */
"Automatically download and install updates in the future" = "Télécharger et installer automatiquement les mises à jour";

/* NSButton (Relaunch Later) : <title:Relaunch Later> (oid:16) */
"Relaunch Later" = "Relancer plus tard";

/* NSButton (Relaunch Now) : <title:Relaunch Now> (oid:15) */
"Relaunch Now" = "Relancer maintenant";

